.bloque_tematico  .friso_futbol{ margin-top: 0;}

#contenedor_friso_futbol_mundial__ .friso_futbol_inner:after{ border-bottom: 1px solid #EBEBEB; width: 100%; content: ''; height: 0; padding-top: 10px; display: block; background: #FFF;}

#contenedor_friso_futbol_mundial__ .listado_partidos .equipo_local img, 
#contenedor_friso_futbol_mundial__ .listado_partidos .equipo_visitante img{ width: 21px; top: 13px;}

#contenedor_friso_futbol_mundial__ .resultado_local, 
#contenedor_friso_futbol_mundial__ .resultado_visitante { background-color: #DC2A22 !important; color: #FFF!important;} 
#contenedor_friso_futbol_mundial__ .resultado_local a, 
#contenedor_friso_futbol_mundial__ .resultado_visitante a{ color: #FFF !important;} 
#contenedor_friso_futbol_mundial__ .navegacion_futbol li{ background-color: #DC2A22;}
#contenedor_friso_futbol_mundial__ .navegacion_futbol li.disabled { background: #CFCFCF;}
#contenedor_friso_futbol_mundial__ .navegacion_friso{ display: none; }

#contenedor_friso_futbol_mundial__ h3{ background: #DC2A22 url(/especiales/2018/mundial-de-futbol/includes/img/agrupador.jpg) center no-repeat;}

.lateral #contenedor_friso_futbol_mundial__ #navegacion_futbol_mundial__{ display: none !important;}
.lateral #contenedor_friso_futbol_mundial__ .contenedor_listado_partidos{ overflow: initial !important; margin:0 10px !important; padding: 15px 0 10px;}
.lateral #contenedor_friso_futbol_mundial__ .contenedor_listado_partidos ul{ width: 100% !important; height: auto !important;}
.lateral #contenedor_friso_futbol_mundial__ .contenedor_listado_partidos ul li{  float:none !important; width: 100% !important; height: 70px;}
.lateral #contenedor_friso_futbol_mundial__ .friso_futbol_inner{ margin: 0 0 20px !important; } 
.lateral #contenedor_friso_futbol_mundial__ .friso_futbol_inner:after{ display: none;}
.lateral #contenedor_friso_futbol_mundial__ .navegacion_friso{ display: block;}

.salida_portadilla #contenedor_friso_futbol_mundial__{ margin-top: 10px;}
.resultados #contenedor_friso_futbol_mundial__{ margin-top: 0; margin-bottom: 10px;}
.salida_portadilla #contenedor_friso_futbol_mundial__ h3,
.resultados #contenedor_friso_futbol_mundial__ h3{ background: none center no-repeat; border-bottom: 0.063rem solid #EBEBEB;}
.salida_portadilla #contenedor_friso_futbol_mundial__ h3 a,
.resultados #contenedor_friso_futbol_mundial__ h3 a{ color: #DC2A22;}
.salida_portadilla #contenedor_friso_futbol_mundial__ h3:after,
.resultados #contenedor_friso_futbol_mundial__ h3:after {color: #DC2A22;}

.resultados .friso_futbol_inner{ margin: 0; }
.resultados .navegacion_futbol li { left: 10px !important;}
.resultados .navegacion_futbol li#next{ left: auto !important; right: 10px !important;}
.resultados .friso_futbol .contenedor_listado_partidos{margin: 0 50px;}


.friso_futbol .estado_during .info_partido a, .friso_futbol .estado_during .info_partido span{color: #DC2A22 !important;}

.patrocinador-friso{ border-top: 1px solid #FFF; display: inline-block; width: 100%; height: 32px; padding: 1px; margin-bottom: -5px; }
.patrocinador-friso .logo-patrocinador-friso { background: no-repeat center; width: 130px; height: 32px; display: block; text-indent: -999em; float: right; position: relative; background-color: #FFF; } 
.patrocinador-friso .logo-patrocinador-friso:before{ content: 'En colaboración con:'; text-transform: uppercase; line-height: 32px; color: #666; font-size: 10px; text-indent: 0; position: absolute; top: 0; left: -140px; display: inline-block; }
.patrocinador-friso .patro-mundial-2018{ background-image: url(/iconos/resultados/deportivos/patrocinadores/giorgio-armani-blanco.jpg); background-size: 120px auto;}